Bug 1013416 - Not all members in compatible group can receive the group operation.
Not all members in compatible group can receive the group operation.
Product: JBoss Operations Network
Classification: JBoss
Component: Operations (Show other bugs)
JON 3.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
Depends On:
  Show dependency treegraph
Reported: 2013-09-29 22:15 EDT by Daniel Wang
Modified: 2016-06-05 19:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-08 18:43:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Wang 2013-09-29 22:15:30 EDT
Description of problem:
One customer wants to use Group to start/stop a group of EAP 5 instances. But it doesn't work for JON 3.0. Just one of members can receive that operation.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Create one compatible group A with two EAP 5 instances
2.Send start operation to group A.

Actual results:
Just one of EAP instances could be started after few minutes.

Expected results:
Both EAP 5 instances could be started after few minutes.

Additional info:
I've tested this functionality in JON 3.1.2. This issue doesn't appear in JON 3.1.2. But the customer don't want to upgrade to 3.1.2 at the moment. They're requiring one patch of JON3.0 to fix this issue.
Comment 1 Larry O'Leary 2013-10-08 18:43:42 EDT
As this is working in the latest maintained release (JBoss ON 3.1.2) I am closing as WONTFIX. If this can be reproduced in JBoss ON 3.1.2 we can open a new BZ there with the appropriate details.

If there are any questions regarding this process or you believe this is in error, please contact Red Hat Global Support Services.

Note You need to log in before you can comment on or make changes to this bug.